Commit 792c6c2a authored by Robert Lyon's avatar Robert Lyon

Bug 1830847: Update info about upgrade

behatnotneeded

Change-Id: I776133d0e5211e130337c22cf436a4b0b87ce75a
Signed-off-by: Robert Lyon's avatarRobert Lyon <robertl@catalyst.net.nz>
parent 61062b0d
...@@ -33,7 +33,7 @@ The following is a check list of the steps you need to take. Please refer to the ...@@ -33,7 +33,7 @@ The following is a check list of the steps you need to take. Please refer to the
# UPGRADING # UPGRADING
Mahara 19.10 supports direct upgrades from previous Mahara versions 15.04.0 and later. Mahara 19.10 supports direct upgrades from previous Mahara versions 17.04.0 and later.
If you are upgrading from an earlier version you will need to upgrade If you are upgrading from an earlier version you will need to upgrade
in either two or three steps: in either two or three steps:
...@@ -50,6 +50,10 @@ then ...@@ -50,6 +50,10 @@ then
* Upgrade version 17.04.X -> 'Y' * Upgrade version 17.04.X -> 'Y'
Note: Older versions of Mahara are not compatible with latest versions
of PHP so you will need to do intermediate upgrade steps before
updating your server's PHP
To upgrade an existing Mahara installation, follow the instructions here: To upgrade an existing Mahara installation, follow the instructions here:
* https://wiki.mahara.org/wiki/System_Administrator%27s_Guide/Upgrading_Mahara * https://wiki.mahara.org/wiki/System_Administrator%27s_Guide/Upgrading_Mahara
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment